@import url("base.css");
#contact_form h2 {
  color: var(--main_font_color);
  font-size: 2rem;
  font-weight: normal;
  letter-spacing: 0.2em;
  margin: 60px auto;
  max-width: 1200px; }
  @media screen and (max-width: 767px) {
    #contact_form h2 {
      max-width: 92%;
      margin: 20px auto 40px auto;
      font-size: 1.1rem; } }
  #contact_form h2 span {
    color: #ccc;
    font-size: 1.2rem;
    letter-spacing: 0.05em; }
#contact_form .inner dl > div {
  border-bottom: 1px solid #ccc;
  display: grid;
  grid-template-columns: 20% 1fr;
  grid-gap: 20px;
  padding: 1.5rem 0; }
  @media screen and (max-width: 767px) {
    #contact_form .inner dl > div {
      grid-template-columns: 1fr; } }
  #contact_form .inner dl > div dt {
    position: relative; }
    #contact_form .inner dl > div dt span {
      position: absolute;
      top: 0;
      right: 0;
      background-color: #c51515;
      color: #fff;
      line-height: 1;
      padding: 3px 5px;
      font-size: 0.6rem; }
  #contact_form .inner dl > div dd input[type="text"],
  #contact_form .inner dl > div dd input[type="email"] {
    width: 100%;
    box-sizing: border-box;
    padding: 8px; }
  #contact_form .inner dl > div dd textarea {
    width: 100%;
    box-sizing: border-box;
    padding: 8px; }
#contact_form .inner .btn {
  width: 100%;
  margin-top: 2rem;
  margin-bottom: 2rem;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center; }
  #contact_form .inner .btn input[type="submit"] {
    width: 300px;
    padding: 0.5rem;
    background-color: #333;
    color: #fff;
    border: none;
    font-size: 1.2rem;
    border-radius: 5px; }
    @media screen and (max-width: 767px) {
      #contact_form .inner .btn input[type="submit"] {
        width: 100%; } }
  #contact_form .inner .btn span {
    display: block;
    margin-top: 0.5rem; }
#contact_form .thanks {
  margin-bottom: 4rem; }
  #contact_form .thanks .inner h2 {
    background-color: transparent;
    font-size: 1.8rem;
    margin-bottom: 2rem; }
    @media screen and (max-width: 767px) {
      #contact_form .thanks .inner h2 {
        font-size: 1.2rem; } }

.wpcf7-response-output {
  margin-top: 1rem !important;
  margin-bottom: 2rem !important; }
